Downgrade for System Menu 4.0

Discussion in 'Wii - Hacking' started by Aurora Wright, Apr 7, 2009.

Thread Status:
Not open for further replies.
  1. MuFFiE

    MuFFiE Member

    Newcomer
    1
    Nov 1, 2007
    Gambia, The

    u rule m8! thx alot! f*cking gc cards [​IMG]
     
  2. Aurora Wright
    OP

    Aurora Wright GBAtemp Advanced Maniac

    Member
    14
    Aug 13, 2006
    Italy
    I think that it's better to delete them fully (I don't know which checks it does exactly).
     
  3. MuFFiE

    MuFFiE Member

    Newcomer
    1
    Nov 1, 2007
    Gambia, The
    First Problem solved, now iam stuck at point 8 and 9 from the tutorial. Wad Manager 1.3 gives me a ticket error -1035 when i try
    to install the ciosv9.wad [​IMG]

    there was NO error message at point 4 downgrade ios35 [​IMG]

    any solution ?

    I saw that the Wad Manager says it uses cios 249 !?
     
  4. Aurora Wright
    OP

    Aurora Wright GBAtemp Advanced Maniac

    Member
    14
    Aug 13, 2006
    Italy
    Then you already had cIOS installed, you didn't need this guide at all [​IMG]
    Just use IOS Downgrader and, if you want, cIOS Downgrader.
     
  5. berlinka

    berlinka You have sustained a lethal injury.

    Member
    3
    Jul 31, 2003
    Netherlands
    Harderwijk, Netherlands
    Davi92....you really are a hero!!
    I managed to go back to 3.2E and then again back to 4.0 and now I can install my WADS again!!!! YIPPEEEE!!!!

    I'm so glad, I just installed Paper Mario (N64) and moved it to the SD card and it works fantastic!!
    Thank you so much!
     
  6. nate007

    nate007 Newbie

    Newcomer
    1
    Mar 14, 2009
    United States
    I am unable to upgrade the homebrew channel to 1.0.1 from .8 after the downgrade, is there any solution for this? Everything else seems to work fine. I've tried the network update and downloaded the dol and installing through the homebrew channel, same error. Im running 3.2u now here is the error I get: error -1040002011 installing ticket. Any help would be great.
     
  7. Arakon

    Arakon GBAtemp Fan

    Member
    2
    Apr 24, 2008
    Gambia, The
    iosdowngrader fails for me with -1017 at ios36 and two others. afterwards, I still can't run any app that needs NAND access (anyregionchanger, anytitledeleter). I did try both the self-created cios9.wad and the cios_fix.wad, even the ios16.wad used by wadmanagerios16. they install just fine, but seem to be "inactive".
    edit: wtf.. I was even able to downgrade to 3.2, but STILL get that error.
     
  8. MuFFiE

    MuFFiE Member

    Newcomer
    1
    Nov 1, 2007
    Gambia, The
    Oops, ok i will try it after Barca vs Bayern [​IMG]
     
  9. phantastic91

    phantastic91 GBAtemp Advanced Fan

    Member
    2
    Sep 25, 2006
    United States
    California
     
  10. berlinka

    berlinka You have sustained a lethal injury.

    Member
    3
    Jul 31, 2003
    Netherlands
    Harderwijk, Netherlands
     
  11. phantastic91

    phantastic91 GBAtemp Advanced Fan

    Member
    2
    Sep 25, 2006
    United States
    California
    ^ thanks man!!!hope this works. [​IMG]
     
  12. HEARDATBEAT

    HEARDATBEAT GBAtemp Regular

    Member
    2
    Aug 7, 2007
    United States
    Well i got to the Wad Manager screen and it finds the CIOSV9.wad but when i try to install it it gives me the error "Installing ticket...ERROR! (ret=2011) any idea on what i'm doing wrong
     
  13. pcfree

    pcfree Advanced Member

    Newcomer
    1
    Mar 29, 2009
    Taiwan
    Great works!!

    I am curious if this method could also be applied to the known new soft unmoddable 3.4 Wii which can only install HBC but not cios.
     
  14. berlinka

    berlinka You have sustained a lethal injury.

    Member
    3
    Jul 31, 2003
    Netherlands
    Harderwijk, Netherlands
    Did you choose to do the NETWORK installation, because the other method gave me the same error...

    good luck!
     
  15. Acton1

    Acton1 Newbie

    Newcomer
    1
    Apr 8, 2009
    this is how i did it guys work's fine for me

    i had menu 4.0e HBC install and no cISO installed

    1. run WMISO35 to install iso35 (you need a copy of iso35 wad on sd card)
    2. run CMDVDX34 and downgrade iso35
    3. run WMISO35 to install ciso_fix.wad (you need a copy of ciso_fix.wad on sd card
    4. Use Waninkoko's cISO36_rev9 installer
    5. Now run Waninkoko's Custom IOS Downgrader v1.2 to install the firmware you want to install
    6. run Waninkoko's iso downgrade v1 to do the patches
    7. now run IOS60 installer and just install ISO60 and Patches (NOT ISO61 & shop channel)
    8. now run the Waninkoko's 4.0 update Retain Features of SysMenu 3.2
    9. now run iso Waninkoko's downgrade v1 agian

    all done


    All my wads channel all work can load them from the SD card and Waninkoko's wad manager v1.3 works fine as well
     
  16. HEARDATBEAT

    HEARDATBEAT GBAtemp Regular

    Member
    2
    Aug 7, 2007
    United States
    where is that option at
     
  17. fogbank

    fogbank GBAtemp Fan

    Member
    1
    Oct 28, 2008
    United States
    cIOS can be installed on the "unsoftmoddable" Wii's (see the long thread on this forum for more info).
     
  18. berlinka

    berlinka You have sustained a lethal injury.

    Member
    3
    Jul 31, 2003
    Netherlands
    Harderwijk, Netherlands
    Right at the beginning you can choose Wad-installation or Network installation, I believe by using the '+' button
     
  19. Cooler89

    Cooler89 GBAtemp Regular

    Member
    1
    Sep 22, 2008
    United States
    I have a question.. i want to downgrade my 4.0 to 3.2U i have IOS61 installed trucha patched and i have IOS60BF with dip and i am wanting to downgrade to 3.2 is it possible to just use CIOS downgrader and go to 3.2..?
     
  20. HEARDATBEAT

    HEARDATBEAT GBAtemp Regular

    Member
    2
    Aug 7, 2007
    United States
    In the WAD Manager v1.3 screen? cause all i see is the option to install wad and i don't see any other options. Also in the first page is talks about ciso_fix.wad i don't have that wad all i have is CIOSV9.wad that was created from the bat file. is the ciso_fix.wad the one i am suppose to be installing or the ciosv9 wad that i'm talking about
     
Loading...
Thread Status:
Not open for further replies.